Forum Stats

  • 3,853,184 Users
  • 2,264,189 Discussions
  • 7,905,280 Comments

Discussions

Oracle APEX 21.1 Patch Set Bundle 3 - ORA-29024: Certificate validation failure

Nic Pilot
Nic Pilot Member Posts: 31 Green Ribbon

Hi,

After installing the latest APEX Patch Set Bundle 3, we are having error "ORA-29024" erratically.

Around 25% of our HTTPS request to google APIs failed with this error.

The same request sometimes failed and sometimes succeeded.

Database: 19c / Application Express 21.1.3

The problem does not occurred on an old database and apex version.

Tagged:

Comments